<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [HashesPerLevel](./bitburner.hacknetserverconstants.hashesperlevel.md)

## HacknetServerConstants.HashesPerLevel property

Number of hashes calculated per level

**Signature:**

```typescript
HashesPerLevel: number;
```
